.n_top {
	background: url(images/onnews2.png) repeat-x top;
	height:33px;
	color:#000000;
}

.n_top_r {
	background: url(images/onnews33.png) no-repeat right top;
	height: 33px;
}

.news {
	background: #b7b7b7 url(images/onnews12.png) repeat-y left;
	text-align:left;
	margin-right:15px;
	padding-right:15px;
}

.news_l {
	padding: 0px 7px 0px 34px;
}
.news_bot {
	background: url(images/onnews4.png) repeat-x top;
	margin-bottom: 7px;
}

.news_bot_r {
	background: url(images/onnews5.png) no-repeat right top;
	height: 33px;
}

div.counterbottom { vertical-align:bottom;
}

a.btn1 {
    display:inline-block;
    width:133px;
    height:55px;
    background: url('images/button1.png') no-repeat;}
a.btn1:hover {background: url('images/button1_1.png') no-repeat;}

a.btn2 {
    display:inline-block;
    width:131px;
    height:55px;
    background: url('images/button2.png') no-repeat;}
a.btn2:hover {background: url('images/button2_2.png') no-repeat;}

a.btn3 {
    display:inline-block;
    width:216px;
    height:55px;
    background: url('images/button3.png') no-repeat;}
a.btn3:hover {background: url('images/button3_3.png') no-repeat;}

a.btn4 {
    display:inline-block;
    width:172px;
    height:55px;
    background: url('images/button4.png') no-repeat;}
a.btn4:hover {background: url('images/button4_4.png') no-repeat;}

a.btn5 {
    display:inline-block;
    width:148px;
    height:55px;
    background: url('images/button5.png') no-repeat;}
a.btn5:hover {background: url('images/button5_5.png') no-repeat;}

a.btn6 {
    display:inline-block;
    width:136px;
    height:55px;
    background: url('images/button6.png') no-repeat;}
a.btn6:hover {background: url('images/button6_6.png') no-repeat;}

a.btnlogin {
    display:block;
    width:147px;
    height:22px;
    background: url('images/login_button.png') no-repeat;}
a.btnlogin:hover {background: url('images/login_button2.png') no-repeat;}

.icon {
	margin-left:5px;
	padding-top:2px;
}

.title {
	text-align:left;
	vertical-align:top;
	font-size: 12px;
	font-weight:bold;
	padding-top:3px;
	padding-left:10px;
	color: #FFF;
	font-family:Arial;
	font-style:italic;
}
.ninfo {
	text-align:right;
	vertical-align:top;
	font-size: 10px;
	color: #000;
	text-align: right;
	margin-top:-15px;
	margin-right:10px;
	font:arial;
}

.nimage { padding-top: 7px; text-align: center; }

.titleunder 
{
	height:28px;
}

.infounder {
	height:28px;
	text-align:right;
	margin-top:-25px;
	margin-right:10px;
	font-size:11px;
	font-weight:bold;
}

div.menucap{
	font-size:13px;
	font-weight: bold;
	font-style:italic;
	color:#CCC;
	vertical-align:middle;
	font-family: Arial;
}

div.menucap1
{
	font-size:13px;
	font-weight: bolder;
	color:#ffffff;
	vertical-align:middle;
	text-align:center;
}

div.menucap2
{
	font-size:13px;
	font-weight: bolder;
	color:#000000;
	margin-left:10px;
}

ul.mainm
{
list-style-image:url('images/ul_dot.png');
}

p.autorname {
    color:#000000;	
	text-align:right;
}

#mainleft {
	margin:0; padding:0;
	background: #fff url("images/left.png") top left repeat-y;
}


#mainright {
	margin:0; padding:0;
	background:url("images/right.png") top right repeat-y;
}

#leftcontent {
	width:180px;
	margin:0; padding:10px;
	background:url("images/left_bg.png") no-repeat;
	font: 12px arial;
	vertical-align: top;
}

#rss_text {
	color:#b7b7b7;
	font-family:Calibri;
	font-size:11px;	
}

#rsscontent {
	width:200px;
    background:url("images/rss2.png") repeat-x;
	margin-left:-15px;
	margin-top:-15px;
}

.rss_logo {
	font-family:Calibri;
	font-size:14px;
	vertical-align:middle;
	color:#000;
	font-style:italic;
}

#rightcontent {
	width:180px;
	margin:0; padding:15px;
	background:url("images/right_bg.png") no-repeat;
	font: 10px arial;
	vertical-align: top;
}

#centercontent {
	vertical-align: top;
	background-color: #b7b7b7;
	color:#333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

body {
	font-size: 13px;
	font-family: arial;
	margin:0px;
	padding:0px;
	text-align:left;
	background-image: url(images/footer.png);
	background-color: #303131;
	background-repeat: no-repeat;
	background-position:bottom;
}

a {
	color: #012834;
	font-family: arial;
	text-decoration: underline;
	font-size:11px;
}

a.alpha {
	color: #a9a9a8;
	font-family: arial;
	text-decoration: none;
	font-size:12px;
}

a:hover.alpha {
	color: #FFF;
	font-family: arial;
	text-decoration: underline;
	font-size:12px;
}

a:hover {
	color: #012834;
	font-family: arial;
	text-decoration: none;
	font-size:11px;
}

#footer {
	width: 100%;
}

.menuwrapper {
	width: 200px;
	margin-right: auto;
}

.intwrapper {
	overflow: scroll;
}

.columnwrap {
	margin:0;
	padding:0.5em 1em;
	background-color:#313131
}

#headerlogo {
      background-color:#7f846a;
}

#headerbuttons {
      background-image:url(images/button_f.png);
	  height:50px;
}

#quote {
	position: absolute;
	left:6px;
	top:60px;
	color: #176f8f;
}

#bglefright {
  padding: 11px 14px 12px 15px;
  border-left: 1px solid #DADADA;
  border-right: 1px solid #DADADA;
}

#centre {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#bqcontent {
  margin-left: 4px;
}

#bqtext {
  font-size: 10px;
  color: #666;
}

h1 {
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 0em;
  margin-bottom: 0em;
  color: #ec5800;
}

h3 {
	font: 12px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
}

h4 {
	font: 12px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	background-color: #eae6e6;
	padding: 2px;
}

img {
	vertical-align: middle;
	border:none;
}

.linkspage_button{
	vertical-align: middle;
	border:0px;
}

.dlmain {
	font: 20px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
}

.dlcat {
	font: 14px tahoma, verdana, helvetica, arial, sans-serif;
	color: #000;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 2px;
}


hr {
	border: 1px dotted #bbb;
	height: 1px;
	width: 92%;
	text-align:center;
}

.smalltext {
	font-size:11px;
	font:arial;
}

.smallblacktext {
    background: none;
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#000;
}

.indent{
	padding: 10px 10px 10px 10px;
	margin: 5px;
	font: 9px verdana, tahoma, arial, sans-serif;
	color: #838387;
	border: 1px solid #d6d6d6;
}

td {
	font:Arial;
	padding: 0px;
	text-align:left;
	font-size: 11px;
}

blockquote {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	color:#7e96ac;
	border: 1px solid #d6d6d6;
}
.mediumtext {
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#000;
}

.nextprev{
	background-color: #eaeef2;
	background:url("images/nextprev.png") repeat-x;
	height:26px;
	border: 0px solid;
	color: #000000;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	text-align:center;
	padding : 2px;
	text-align: center;
}

form {
	margin: 2px 0px 0px 0px;
}

.spacer {
	padding: 2px 0 2px 0;
}

.cspacer {
	padding: 6px 0 6px 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.border {
	border: #999 1px solid;
	background-color: #F0F1F1;
	padding: 2px;
}
